티스토리 뷰

해당 글은 https://blog.naver.com/kbs4674/221173417128 로 부터 게시글이 이전되었습니다.

 

 

  • Bundler::GemrequireError: There was an error while trying to load the gem 'uglifier'.

해당 문제는 uglifier Gem은 node.js 기반으로 작동되는 Gem이며, node.js가 없음으로 인해 발생되는 오류입니다.

 

그저 터미널에 아래 명령어들을 입력해주시면 됩니다!

curl -o- https://raw.githubusercontent.com/creationix/nvm/v0.33.6/install.sh | bash
. ~/.nvm/nvm.sh
nvm install 6.11.5

 

  • 자료 참고

1. AWS Node.js 설치 안내 지침 [클릭]

 

아마존 AWS 루비온 레일즈 ruby on rails ROR

댓글
공지사항
최근에 올라온 글
최근에 달린 댓글
Total
Today
Yesterday
링크
«   2024/06   »
1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30
글 보관함